.section_beige {
    background-color: #FDFCFA;
}

h1, h2 {
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}

.fph2 {
    font-weight: 600;
    font-size: 28px;
}

h2 span {
     text-transform: none
}

hr {
  border: none; 
  height: 1px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.03);
  margin: 20px 0;
}

.section h2 {
    margin-bottom: 70px;
}

.flex {
    display: flex;
}

.first-section {
    background-image: url(first-screen.jpg);
	background-image: image-set(
		url('first-screen.avif') type("image/avif"),
		url('first-screen.jpg') type("image/jpeg")
	);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
    padding-top: 60px;
}

.brand-block {
    width: 490px;
    height: 180px;
    border: 1px solid #000;
    border-top: none;
    align-items: center;
    justify-content: center;
    position: relative;
    flex-direction: column;
}

.brand-block::before, .brand-block::after {
  content: "";
  position: absolute;
  top: 0;
  width: 25%;
  border-top: 1px solid #000;
}

.brand-block::before {left: 0}
.brand-block::after {right: 0}


.brand-block__inner {
    text-align: center;
    font-size: 34px;
    font-weight: 300;
    line-height: 1.3;
}

.brand-block__inner_bold {
    display: block;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 25px;
}

.about {
    align-items: center;
    gap: 160px;
}

.about_first {
    margin-top: 110px
}

.about_second {
    margin-top: 80px;
    gap: 120px
}

.about_third {
     margin-top: 160px
}

.about__img-wrapper {
    position: relative;
    display: inline-block;
    line-height: 0;
}

.about__img-wrapper::after {
    content: "";
    position: absolute;
    top: -40px;
    right: -40px;
    width: 100%;
    height: 100%;
    border: 1px solid #000;
    box-sizing: border-box;
    z-index: -1;
}

.image-wrapper picture img {
    display: block;
    max-width: 100%;
    height: auto;
}           

.about__txt {
    font-size: 19px;
    margin-top: -40px;
    line-height: 1.25
}

.about__txt p:first-child {
    margin-top: 0;
}

.about__txt p:last-child {
    margin-bottom: 0;
}

.about__txt h3 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 0
}

.about_right .about__img {
    order: 2
}

.about_right .about__txt {
    order: 1
}


.about_right .about__img-wrapper::after {
    top: unset;
    bottom: -40px;
}

.about_right .about__txt {
    margin: 0 0 -40px 0
}

.products {
    gap: 90px;
    flex-wrap: wrap;
}

.products__item {
    background-color: #fff;
    box-sizing: border-box;
    width: 340px;
    text-align: center;
    
}

.products__item img {
    width: 100%;
    height: auto
}

.products__item-content {
    padding: 25px 25px 40px 25px

}

.products__item img,
.products__item-content {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.products__item-title {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.products__item-line {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 25px;
    line-height: 1.3;
}

.products__item-text {
    font-size: 14px;
}


.exhibition__intro {
    gap: 70px;
    align-items: center;
    justify-content: center;
}

.exhibition__intro-text {
    font-size: 30px;
    font-weight: 500;
}

.exhibition__info {
    gap: 80px;
    align-items: center;
    justify-content: space-between;
}

.exhibition-hr {
    margin: 50px 0
}

.exhibition__info-item {
    font-size: 20px;
    padding: 7px 0 7px 55px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 32px 32px;
}

#exhibition-calendar {background-image: url('exhibition-calendar.png')}
#exhibition-adress {background-image: url('exhibition-adress.png')}
#exhibition-scheme {background-image: url('exhibition-scheme.png')}
#exhibition-website {background-image: url('exhibition-website.png')}

.exhibition__info-item:not(:last-child) {
    margin-bottom: 45px;
}

.exhibition__info-item-small {
    display: block;
    font-size: 14px;
    margin-top: 10px;
}

.exhibition__info-item a {
    color: #000;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
}

.exhibition__external {
    margin: 0 0 -2px 7px;
}

.exhibition__info-right {
    width: 500px;
}

.exhibition__info-map {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.contacts {
    text-align: center;
}

.contacts__item {
    font-size: 20px;
}

.contacts__item:not(:last-child) {
    margin-bottom: 25px;
}

.contacts__item span {
    font-weight: 600;
}

.contacts__item a {
    color: #000;
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
}

.form-title {
    background-color: #000;
    box-sizing: border-box;
    margin: 0 auto 50px;
    padding: 30px;
    width: 960px;
    display: flex;
    justify-content: center;
}

.form-title__text {
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 54px 54px;
    background-image: url('percentage.png');
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    padding-left: 84px;
}



.form-container {
    max-width: 700px;
    margin: 0 auto;
    position: relative;
}
.input-group {
    margin-bottom: 35px;
}

.input-group_last {
    margin-bottom: 20px;
}

.input-group input, .input-group textarea {
	font-size: 16px;
    width: 100%;
    padding: 16px 16px;
    border: 1px solid #000;
    box-sizing: border-box;
    background-color: transparent;
    transition: background-color 0.2s ease-out;
}

.input-group input:focus, .input-group textarea:focus {
    background-color: #fff;
}

.input-group label {
    display: block;
    font-weight: 550;
    margin-bottom: 7px;
}

.checkbox-container {
    cursor: pointer;
    margin-bottom: 40px;
}

.checkbox-text {
    font-weight: 300;
    font-size: 13px;
}

.checkbox-container input {
    display: none;
}

.checkmark {
    width: 18px;
    height: 18px;
    border: 1px solid black;
    background: transparent;
    margin-right: 20px;
    position: relative;
    flex: 0 0 18px;
    margin-top: 3px;
}
.checkbox-container input:checked + .checkmark::after {
    content: '✓';
    position: absolute;
    color: black;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}

#btn-submit {
    background: #000;
    color: #fff;
    border: none;
    padding: 12px 30px;
    cursor: pointer;
    width: 320px;
    height: 70px;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
}

#callback-form {
    
    transition: filter 0.3s ease;
}

#form-result {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 60px;
    box-sizing: border-box;
    box-shadow: 0px 3px 12px rgba(238, 230, 214, 0.5);
    width: max-content;
    text-align: center;
    line-height: 1.4;
}

#form-result img {
    display: block;
    margin: 0 auto 30px;
}

.footer-section {
    background-image: url(first-screen.jpg);
	background-image: image-set(
		url('footer-90.avif') type("image/avif"),
		url('footer-90.jpg') type("image/jpeg")
	);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 690px;
}

.brand-block_footer {
    height: 270px;
}

.footer-block {
    padding-top: 215px;
    width: 490px;
    text-align: center;
}

.footer-bottom {
    font-size: 18px;
    justify-content: space-between;
    padding: 40px 0;
}

.footer-agreement {
    text-decoration: underline;
    text-underline-offset: 3px;
    cursor: pointer;
}


.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
}

.modal-overlay.active {
    opacity: 1;
    visibility: visible;
}

.modal-content {
    background: white;
    width: 90%;
    height: 90%;
    max-width: 1200px;
    position: relative;
    padding: 40px;
    box-sizing: border-box;
    overflow-y: auto;
    border-radius: 8px;
    transform: translateY(20px);
    transition: transform 0.4s ease;
}

.modal-overlay.active .modal-content {
    transform: translateY(0);
}

.modal-close {
    position: absolute;
    top: 20px;
    right: 20px;
    background: none;
    border: none;
    cursor: pointer;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.2s;
}

.modal-close:hover {
    opacity: 0.7;
}

.text-container {
    max-width: 100%;
    line-height: 1.6;
    color: #333;
}


.swiper-slide {
    height: auto !important;
}

.navigation {
    gap: 100px;
    align-items: center;
    justify-content: center;
    margin-top: 40px
}

.navigation img {
    width: 70px;
    height: 35px;
}

.navigation > div {
    cursor: pointer;
    opacity: 0.2;
    transition: opacity 0.3s ease-in-out;
}

.navigation > div:hover {
    cursor: pointer;
    opacity: 0.35;
}

.swiper-slide a:focus,
.swiper-slide a:active {
    outline: none !important;
    box-shadow: none !important;
}

.fancybox__container :focus {
    outline: none !important;
}

@media screen and (max-width: 1500px) {
    .first-section {background-position: right -130px center;}
}

